-- Schema: dbo
-- Stored Procedure: PreGenerationStatoCounter

create procedure dbo.PreGenerationStatoCounter
as
begin
SELECT [stato_report] as stato ,count([stato_report]) as value from [C6MartPeriodico].[controllo_trimestrale] group by [stato_report] 
end
